body {
font-family: centurygothic, arial, futura, urw gothic l, verdana, sans-serif;
color:#4D4D4D;
font-size:14px;
background: url('http://daynighttour.webnshop.com.au/uploaded/files/bg-tour-001.png')  0 0 repeat-x;
}



.c_v_home_dft {
    position: relative;
    width: 1130px;
    margin: 0 auto;
}


h1{
font-weight: normal
}




h2{
font-size:15px;
}


.menu ul.submenu li {
    background: none repeat scroll 0 0 #24B301;
    border-bottom: 1px solid #DDDDDD;
    display: block;
    overflow: hidden;
    padding: 0 0 0 12px;
    text-align: left;
    width: 150px;
}





.menu ul.mainmenu li a:hover {
    color: #006837;
    font-size: 16px;
  }



.menu ul.mainmenu li a {
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    padding: 0 18px;     
    text-decoration: none;
}




.boardPlugin li a {
color:#636363;
font-size:10px;
}



a {
color: #24B301;
}
a:hover{
color: #0071BC;
}

.sub_menu a{
color: #06ACEF;
}

.sub_menu a:hover{
color: #53C9FB;
}


.top_link a {
color:#06ACEF;
}

.top_link a:hover{
color:#ADAABD;
}

